Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CE, CSA, UL, CUL, Szélesség
Csomag gyorsítótára
Ethernet üzeri áram Poe támogatás
Gigabit Ethernet réz portok száma
24
IGMP keresése
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Üzemmagasság
0 - 3000 m
Legnagyobb port sávszélesség
8,8 Gbit/s
SFP/SFP+ portok száma
2
Elektromágneses kibocsátás
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
SFP modul helyek száma
Kapcsolati LED-ek
Y
GTIN EAN UPC
0606449069501,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
NETGEAR
Márka
NETGEAR
Adatsebesség
10/100 Mbps
Bemeneti feszültség
100 - 240 V
Bemeneti frekvencia
50/60 Hz
Billentyű típusa
Biromai súly
2,77 kg (6.1 lbs)
Eladott piackok
NL, GB, FR, SE, IE, BG
Felügyeleti protokollok
SNMPv1, v2c, v3, IGMP, DHCP
Fiber Channel Protokollok
SNTP, HTTP & HTTPS
Flash memória
Frissíthető beágyazott szoftver
Igen
Fő vonal mennyisége
6
IP-szabályozás
Igen
Kapcsolati réteg
Kapcsolati átjáró tükrözése
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
RFC 1213, RFC 1493, RFC 1643
Méret G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Méret Gxdxy
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2010-01-24
SFP-SFP portok száma
2
Súly
Termelés dátuma
Termék neve
FSM726-300EUS
Termék sorozat
Termék színe
Termékkód
FSM726-300EUS
Termékneve
FSM726-300EUS
Tápkövetelmények
15 W
Tárolási hőmérséklet-tartomány Celsius
VLAN szám
Veremelhető
Hayir
Zajszint
36,6 dB
Üzemelmi páratartalom tartomány
0 - 90%
Üzemhőmérséklet-tartomány
-5 - 50 °C
Üzemhőmérséklet-tartomány T T
23 - 131 °F
NETGEAR FSM726-300EUS Switch